Subject: Re: [lojban] RE: "not only"

From: Robin Lee Powell <[email-masked]>
Date: Thu, 19 Apr 2001 11:30:08 -0700

On Thu, Apr 19, 2001 at 02:17:06PM -0400, [email-masked] wrote:
> As for putting in a {zo'o}, if they can't get a joke, fuck3'em.

.ienaicai!!

zo'o is one of my favorite things about lojban! It makes communication
_so_ much clearer, especially on IRC. If I want a language where my
emotional state is opaque, and left up to the listener to guess, I'll go
back to english, thanks.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/